@font-face {
    font-family: 'Rotunda Bold';
    src: url('/Rotunda-bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Rotunda';
    src: url('/Rotunda-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}


:root {
    --body-font-family: 'Rotunda', sans-serif;
    --bs-font-sans-serif: 'Rotunda', sans-serif;
    --bs-body-font-family: 'Rotunda', sans-serif;
    --heading-font-family: 'Rotunda Bold', sans-serif;
}


.site-footer .component-banner.layout-flex { display:none!important }




a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"],
.section.sec-top-stories-desktop h2.visually-hidden,
.section.sec-schedule-tabs h2.visually-hidden,
.section.sec-banner h2.visually-hidden, 
.section h2.visually-hidden { color:var(--bs-white)!important }
.search .ps-component.component-search .sr-only { color:#000!important }


 body {    background-image: url(/images/setup/Texture_-Forsyth_Tech-.png);       background-color: var(--bs-secondary); background-position: top;    background-size: cover;  background-repeat: repeat-y; }
 .title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {   background: transparent; }
 .sec-top-stories-desktop .archive-link a:hover {   color: #fff; }
 
 .sec-schedule-tabs .component-tabs .page-details {   background-color: transparent; }
 .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {background-size: 250px;  background-position: right 10px center }

.sec-featured-athletes .component-aotw.layout-align .player .player-details:before, .sec-featured-athletes .slick-slider .slick-list,
.sec-featured-athletes .component-aotw.layout-align .player:after, .sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes, .sec-featured-athletes .component-aotw.layout-align .player .player-details:after, .sec-featured-athletes .component-title{   border-color: var(--bs-primary); }
 
 .sec-photo-gallery .archive-link {   background: transparent; }
 
 footer#site-footer {   background: transparent !important; }
 .site-footer .developer-logo img{    max-height: 6rem;}

 
 .section .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover,
.sec-featured-athletes .component-aotw.layout-align .slick-slider button.slick-pp:hover,
.sec-featured-athletes .component-aotw.layout-align .slick-slider button.slick-arrow:hover { background:var(--bs-tertiary); color:var(--bs-white)!important}



    .sec-schedule-tabs .archive-link a:hover { text-decoration:underline!important; color:var(--bs-white)!important; }
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover,
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-black); background-color:var(--bs-primary)}


    .internal-page .card-header.bg-primary { color:var(--bs-black)!important }
    .internal-page .site-main > .container a { --bs-link-color:var(--bs-black)!important }

 @media(min-width:992px){
     .title-bar { padding:0.75rem }

     .title-bar .site-title {   display: none; }
     .title-bar:before {    content: "";    background: url(/assets/ForsythTech_Logo_Wordmark.png);    width: 250px;    height: 50px;    display: block;    background-position: center;    background-size: contain;    background-repeat: no-repeat;   margin: 0 auto; }
    .site-header { border:none }
    .site-header:not(.is-pinned){   border-color: transparent; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 7.5rem;   top: -1rem; }
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    top: 0rem; }
    .sec-schedule-tabs .archive-link a {   font-size: 1.5rem; }
    .site-footer .footer-details{padding: 1.5rem 0;}
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: var(--bs-secondary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {   color: var(--bs-secondary);}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-tertiary); }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { pointer-events:auto }

    .component-navbar-split.layout-standard  .navbar .megamenu .megamenu-inner .megamenu-list { max-width:60%!important; margin:0 auto!important }
    .component-navbar-split.layout-standard  .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border:none!important }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { margin:0}


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link { background-color: var(--bs-tertiary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color:var(--bs-white)!important}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search:hover, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .composite-link:hover { background-color: var(--bs-tertiary)!important }
    .site-header .macro-primary-navigation .headers-icon-links a:hover, .site-header .macro-primary-navigation .search button:hover { color: var(--bs-white)!important }
    .nav-social-links ul li:hover { background-color: var(--bs-tertiary)!important }
    .nav-social-links ul li:hover a { color: var(--bs-white)!important }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { background: linear-gradient(180deg, rgba(117, 63, 52, 0) 30%, rgba(117, 63, 52, 0.40) 50%, rgba(117, 63, 52, 0.95) 80%,rgba(117, 63, 52, 1) 95% ,rgba(117, 63, 52, 1) 100%) }


 }

.site-footer .footer-details-wrapper a { color:var(--bs-white)}
.site-footer .footer-details-wrapper a:hover { color:gray!important}

.section .archive-link { background:transparent }


.sec-recent-news .card-title a { color:var(--bs-secondary) }
 
 @media(max-width:991px){
    
     .site-header .offcanvas-header {   background: var(--bs-secondary); }
    .sec-featured-athletes .component-aotw.layout-align .player { border-color:var(--bs-primary) }

 }
 
html.primary-color-light .schedule-content .nextevent-list .card.bg-primary.text-white .card-body{
    background: linear-gradient(270deg,rgba(255,255,255, 0.2) 0%, rgba(0,0,0, 0) 100%);
}
html.primary-color-light .schedule-content .nextevent-list .card.bg-primary.text-white .text-muted{
    color:var(--bs-black) !important;
}